aborted 			= Отмененые
action 				= Действие
create 				= Создать
createnewtodo 			= Создать новое задание
dateonly 			= Дата
datetime 			= Дата/Время
delegadedto 			= Делегированно
delegadefrom 			= Делегированно от
delegadeto 			= Кому делегировать
delegation_status 		= Состояние делегирования
delete 				= Удалить
deleteheader 			= Удалить задание
desc 				= Описание
details 			= Детали
detailstext 			= Детали:
detailview 			= Обзор задания
edit 				= Редактировать
edittodo 			= Редактировать задание
enddate 			= Дата окончания
endtime 			= Время окончания
endtype 			= Тип даты окончания
finishdate 			= Дата окончания
forproject 			= Для проекта
new 				= Новое
newtodo			 	= Новое задание
no 				= Нет
nodelegation 			= Без делегирования
noenddate 			= Без даты окончания
noprojectmapping		= Без привязки к проекту
nosubject 			= Без темы
overviewdelegated 		= Обзор заданий, делегированных мной
overviewdelegated_a 		= Обзор архива заданий, делегированных мной
overviewdelegatedtome 		= Обзор заданий, делегированных мне
overviewdelegatedtome_a 	= Обзор архива заданий, делегированных мне
overviewowntodos 		= Обзор моих заданий
overviewowntodos_a 		= Обзор архива моих заданий
pending 			= Отложить
priority 			= Приоритет
priority_1 			= Срочно
priority_2 			= Средней срочности
priority_3 			= Нормально
priority_4 			= Не очень срочно
priority_5 			= Не срочно
project 			= Проект
reallydeleteitem 		= Вы уверены, что хотите удалить это задание?
save 				= Сохранить
stat 				= Статус
subject 			= Тема
todoarchive 			= Архив заданий
yes 				= Да
startdate 			= Дата старта
nostartdate 			= нет даты старта
starttype 			= стартовать
todo_overview_unstarted_title 	= Показвать 'будущие' ToDo в обзоре
unstarted 			= не стартовало
todo_notification 		= Уведомления для делегированных заданиях
newdelegationnotification 	= Вам делегированы новые задания:
